JAGS(1)

NAME
jags - just another gibbs sampler

SYNOPSIS
jags [--debugger] scriptfile

DESCRIPTION

jags is a program for analysis of Bayesian hierarchical models using Markov Chain Monte Carlo (MCMC) simulation not wholly unlike BUGS. It expects the model to be described in scriptfile.

OPTIONS
jags accepts the following options:

--debugger
    to run under the default debugger

SEE ALSO
http://www-fis.iarc.fr/~martyn/software/jags/

AUTHORS
Martyn Plummer <jags@iarc.fr> This manual page was contributed by Dirk Eddelbuettel <edd@debian.org> for the Debian GNU/Linux distribution but may be used by others.